Current section

Files

Jump to
supabase_surface assets css badge.css
Raw

assets/css/badge.css

.sbui-badge {
@apply inline-flex items-center px-2.5 py-0.5 rounded-full text-xs font-medium bg-green-500 bg-opacity-10 text-brand-800;
}
.sbui-badge--large {
@apply px-3 py-0.5 rounded-full text-sm;
}
.sbui-badge-dot {
@apply -ml-0.5 mr-1.5 h-2 w-2;
}
.sbui-badge--gray {
@apply bg-gray-600 bg-opacity-10 text-gray-500;
}
.sbui-badge--red {
@apply bg-red-600 bg-opacity-10 text-red-500;
}
.sbui-badge--yellow {
@apply bg-yellow-600 bg-opacity-10 text-yellow-500;
}
.sbui-badge--green {
@apply bg-green-600 bg-opacity-10 text-green-500;
}
.sbui-badge--blue {
@apply bg-blue-600 bg-opacity-10 text-blue-500;
}
.sbui-badge--indigo {
@apply bg-indigo-600 bg-opacity-10 text-indigo-500;
}
.sbui-badge--purple {
@apply bg-purple-600 bg-opacity-10 text-purple-500;
}
.sbui-badge--pink {
@apply bg-pink-600 bg-opacity-10 text-pink-500;
}